/* 
 *  Copyright (c) 2008-2016 Texas Instruments and others.
 *  All rights reserved. This program and the accompanying materials
 *  are made available under the terms of the Eclipse Public License v1.0
 *  which accompanies this distribution, and is available at
 *  http://www.eclipse.org/legal/epl-v10.html
 *
 *  Contributors:
 *      Texas Instruments - initial implementation
 *
 * */
requires xdc.runtime;

/*!
 *  ======== ti.targets.nda.rts7000 ========
 *  Runtime support package for the c7000 targets.
 *
 *  This package builds a library of standard XDC system support functions.
 *  In particular, it builds several implementations of the
 *  xdc.runtime.ISystemProvider interface.  Moreover, this package uses sources
 *  that are part of the xdc.runtime package (to avoid having multiple copies
 *  of the same source in different runtime support packages for different
 *  ISAs.
 */
package ti.targets.nda.rts7000 [1,0,0] {
    module Settings;
}
/*
 *  @(#) ti.targets.nda.rts7000; 1, 0, 0,0; 11-8-2017 18:01:51; /db/ztree/library/trees/xdctargets/xdctargets-p04/src/ xlibrary

 */

